Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 6 Years, 5 Months, 1 Week ago [Installing] 1.6.17 Broken?
#3
Solved: 6 Years, 5 Months, 1 Week ago
(2015-06-25, 08:03 AM).m. Wrote: you can install & use any version of MyBB you like.
looks like your IP address is not stable to stay logged in into forum admin panel.

if direct help required, you may PM me temporary access to forum admin panel & files (FTP) to check it
you can give your own credentials & change them later

Hey, m.

I tried multiple times to install any 1.6 versions but they never worked. I went back to install 1.8 and everything works 100% smoothly like they did the first time. I'm running Linux on a 6 - PS3 cluster. I have really fast internet. I'm not so sure it's the stability of my IP.

Problem has been fixed though. I just decided to stick with 1.8. Everything is fine Smile


Messages In This Thread
1.6.17 Broken? - by Anthony P. - 2015-06-25, 07:25 AM
RE: 1.6.17 Broken? - by .m. - 2015-06-25, 08:03 AM
RE: 1.6.17 Broken? - by Anthony P. - 2015-06-25, 09:48 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)